all:
  children:
    old_servers:
      hosts:
        praefect-01-stor-gprd.c.gitlab-production.internal:
          zone: us-east1-c
        praefect-02-stor-gprd.c.gitlab-production.internal:
          zone: us-east1-d
        praefect-03-stor-gprd.c.gitlab-production.internal:
          zone: us-east1-b
    new_servers:
      hosts:
        praefect-04-stor-gprd.c.gitlab-production.internal:
          zone: us-east1-c
        praefect-05-stor-gprd.c.gitlab-production.internal:
          zone: us-east1-d
        praefect-06-stor-gprd.c.gitlab-production.internal:
          zone: us-east1-b
  vars:
    backend_name: gprd-praefect-regional
    region: us-east1
    project: gitlab-production
    instance_group_prefix: gprd-praefect-us
    instance_name_prefix: gprd-praefect-
    zones:
      - us-east1-b
      - us-east1-c
      - us-east1-d
